<style>
/*TRBL*/
A:active {text-decoration: none; color: black}
A:link {text-decoration: none; color: black}
A:visited {text-decoration: none; color: black}
A:hover {text-decoration: none; color: black}
BODY {font-family: sans-serif; margin: 0px; color: #000000; background-color: #FFFFFF}
IMG {border: 0px}
H1 {font: bold 18px/18px arial, sans-serif; margin: 9px 0px 6px 0px}
H2 {font: bold 15px/15px arial, sans-serif; margin: 0px 0px 6px 0px}
H3 {font: bold 12px/14px arial, sans-serif; margin: 0px 0px 0px 0px}
H4 {font: bold 12px/14px arial, sans-serif; margin: 9px 0px 3px 0px}
H5 {font: 10px/11px arial, sans-serif; color: #FFFFFF; margin: 0px 0px 6px 12px}
H6 {font: 10px/11px arial, sans-serif; color: #FFFFFF; margin: 0px 0px 3px 7px; padding-top: 12px}
H6.cap13 {font: 10px/11px arial, sans-serif; color: #FFFFFF; margin: 0px 0px 3px 13px; padding: 0px}
H6.cap6 {font: 10px/11px arial, sans-serif; color: #FFFFFF; margin: 0px 0px 3px 7px; padding: 0px; position: relative; top: 12px}
SMALL {font: 10px/11px arial, sans-serif; color: #FFFFFF}
BLOCKQUOTE {font: bold 15px/15px arial, sans-serif; color: #666666; margin: 0px 0px 0px -74px} /*мысли*/
ADDRESS {font: 11px/12px arial, sans-serif; margin: 0px 0px 0px 0px} /*автор*/
.h9 {font: 9px/12px arial, sans-serif; color: #001850}
.h1010 {color: #FFFFFF; font: 10px/13px arial, sans-serif}
.h10 {font: 10px/11px arial, sans-serif}
.h18b {font: bold 18px/18px arial, sans-serif} /*первые заголовки*/
.h17b {font: bold 17px/18px arial, sans-serif; color: #FFFFFF} /*время в заголовках новостей*/
.h15 {font: 15px/15px arial, sans-serif} /*ответы в голосовалках*/
.h15b {font: bold 15px/15px arial, sans-serif} /*вторые заголовки*/
.h12 {font: 12px/14px arial, sans-serif} /*обычный набор*/
.h1215 {font: 12px/15px arial, sans-serif} /*разряженный набор*/
.h12b {font: bold 12px/14px arial, sans-serif} /*обычный набор полужирный*/
.h11 {font: 11px/12px arial, sans-serif} /*мелкий набор*/
.h11b {font: bold 11px/12px arial, sans-serif} .h1113 {font: 11px/13px arial, sans-serif} /*разряженный мелкий набор*/
/* плашки */
.cap26 {background-color: #001850; height: 26px; width: 100%; margin: 0px}
.cap13 {padding: 0px 0px 3px 13px}
.cap1 {padding: 0px 0px 3px 12px} /* левая колонка */
.cap2 {padding: 0.6em 0em 0.2em 0.45em} /* правая колонка */
/* .cap2 {padding: 0px 0px 3px 7px} правая колонка */ .cap3 {padding: 0px 0px 0px 12px} /* рубрика-время */
.cap4 {padding: 6px 9px 9px 12px} /* хэдлайны */
.cap5 {padding: 0px 0px 0px 7px} /* сервисы */
.cap11 {padding: 0.5em 0 0.65em 0.8em; border-bottom: 3px solid #CCCCCC; background-color: #efefef}
.cap12 {padding: 0.45em 0 0.45em 0.5em; background-color: #CCCCCC; border-top: 1px solid #FFFFFF; border-bottom: 1px solid #666666} /* сервисы */
/* плашки */
.caption {background-color: #001850; height: 26px; width: 100%; margin: 0px 0px 0px 0px;}
.plate {background-color: #CCCCCC; height: 26px; width: 234px; border-left: 0px;
border-right: 0px;
border-top: 1px solid white;
border-bottom: 1px solid #888888}
.headl {padding: 6px 9px 9px 12px; font: 12px/14px arial, sans-serif; background-color: #CCCCCC}
.navb {padding: 0px 0px 3px 13px; background-color: #001850}
.bcap {padding: 0px 0px 3px 7px; background-color: #001850}
.bw {FILTER: progid:DXImageTransform.Microsoft.BasicImage(Rotation=0,Mirror=0,Invert=0,XRay=0,Grayscale=1,Opacity=1.00)}

UL {list-style-type: square; color: #9FA0B3; list-style-image: url(/i/lb_bullet.gif); margin: 7px 0px 7px -25px} /* for NN6: */

LI {margin: 3px 0px 3px 0px}
#inline {margin: 0px}
#b {color: #000000}
#w {color: #FFFFFF}
#lb {color: #9FA0B3}
#db {color: #001850}
#lg {color: #808080}
#llg {color: #CCCCCC}
#dg {color: #666666}
#hi {color: #FEAE0F} .s1 {font: 1px/1px arial } .s2 {font: 2px/2px arial }
.s3 {font: 3px/3px arial }
.s4 {font: 4px/4px arial }
.s5 {font: 5px/5px arial }
.s6 {font: 6px/6px arial }
.s9 {font: 9px/9px arial }
.s12 {font: 12px/12px arial }
.s18 {font: 18px/18px arial }
.s24 {font: 24px/24px arial }
.h10FF {color: #FFFFFF; font: 10px/11px arial, sans-serif}
</style>